uuid: c427739e-541a-4e29-aa57-82008169a25f
langcode: fr
status: true
dependencies:
  module:
    - user
_core:
  default_config_hash: nvrL9bFilzBvm2bjO9rQnFDpBA7dBBUjShSSt6NS-DU
id: user_cancel_user_action
label: 'Annuler l''(les) utilisateur(s) sélectionné(s)'
type: user
plugin: user_cancel_user_action
configuration: {  }
